<!doctype html>
<html>
 <head>
  <title>Playwright Examples</title>
 </head>
<body>
	<input id="btnReset" type="button" value="Search...">
	<input type="text" placeholder="click here to search">
	<br>
	<br>
	<label>Username</label>
	<input type="text" name="username">
	<script type="text/javascript">
		document.querySelector('#btnReset').addEventListener('click', (e) => {
			console.info('clicked');
		});
	</script>
</body>
</html>